{ config, pkgs, ... }: 

{
    # Latest kernel needed for best support
    boot.kernelPackages = pkgs.linuxPackages_latest;
    
    # Name your host machine
    networking.hostName = "garrus"; 
    
    # System76
    environment.systemPackages = with pkgs; [
        system76-keyboard-configurator
        firmware-manager
    ];

}
